Linux Kernel IRC DCC Connection Tracking Module Arbitrary Port Access Vulnerability

Solution:
Mandrake has released kernel upgrades that address this issue. MandrakeUpdate should not be used to apply these kernel upgrades, see the attached advisory for further details.

Fixes available:


Linux kernel 2.4.14

Linux kernel 2.4.15

Linux kernel 2.4.16

Linux kernel 2.4.17

Linux kernel 2.4.18 pre-3

Linux kernel 2.4.18 pre-2

Linux kernel 2.4.18 pre-4

Linux kernel 2.4.18 pre-6

Linux kernel 2.4.18 pre-1

Linux kernel 2.4.18 pre-5

Linux kernel 2.4.18 pre-7

Linux kernel 2.4.8

Linux kernel 2.4.9


 

Privacy Statement
Copyright 2010, SecurityFocus